/************************************************
cmn
************************************************/
.readspeakIcon{
	display:inline-block;
	min-height:16px;
	padding-left:20px;
	background: url('/cmn/img/function_ico_001.gif') left center no-repeat;
}
.arrow{
	display:inline-block;
	margin-right:5px;
	color:#666666;
	font-weight:normal;
	font-size:72%;
	vertical-align:middle;
}
.arrow img{vertical-align:middle;}
.arrowColorRed{
	display:inline-block;
	margin-right:5px;
	color:#e20000!important;
	font-weight:normal;
	font-size:100%!important;
	line-height:110%!important;
	vertical-align:middle;
}
a.printBtn{
	display:inline-block;
	background:#e7e7e7;
	color:#333333;
}
.printBtn .Back{
	display:block;
}
.printBtn .Inner{
	display:block;
	padding:5px 8px 5px 8px;
	line-height:100%;
}
.printBtn .icon{
	display:block;
	padding:4px 0 2px 27px;
	background: url('/cmn/img/function_ico_002.gif') 0 0 no-repeat;
}
.tLeft{text-align:left!important;}
.tCenter{text-align:center!important;}
.tRight{text-align:right!important;}
.vTop{vertical-align:top!important;}
.vMiddle{vertical-align:middle!important;}
.vBottom{vertical-align:bottom!important;}
.fLeft{float:left!important;}
.fRight{float:right!important;}
.fNone{float:noney!important;}

.dInlineBlock{
	display:inline-block;
	*display:inline;
	*zoom:1;
}

img.icon{
	vertical-align:middle;
	margin:0 5px;
	}

.table .adding{text-align:right;}

/*---------------
font
------------------*/
.fRed{color:#E20000;}
.fSmall{font-size:86%;}
.fBig{font-size:120%;}
table.fSmallSize th,
table.fSmallSize td{font-size:86%;}
.bold{font-weight:bold;}
.underline{text-decoration:underline;}
.fNormal{font-weight:normal!important;}
sup.caution{
	font-size:86%;
	font-weight:normal!important;
	margin-left:3px;
	}


/*---------------
margin
------------------*/
.mt0{margin-top:0px!important;}
.mt5{margin-top:5px!important;}
.mt10{margin-top:10px!important;}
.mt15{margin-top:15px!important;}
.mt20{margin-top:20px!important;}
.mt30{margin-top:30px!important;}
.mt40{margin-top:40px!important;}
.mt50{margin-top:50px!important;}
.mt55{margin-top:55px!important;}
.mt60{margin-top:60px!important;}
.mt70{margin-top:70px!important;}
.mt80{margin-top:80px!important;}


.mb0{margin-bottom:0px!important;}
.mb5{margin-bottom:5px!important;}
.mb10{margin-bottom:10px!important;}
.mb15{margin-bottom:15px!important;}
.mb20{margin-bottom:20px!important;}
.mb30{margin-bottom:30px!important;}
.mb40{margin-bottom:40px!important;}

.mr5{margin-right:5px!important;}

.nonFunction{margin-top:52px!important;}

/*20130906 ’Ç‹L*/
.m0auto{margin:0 auto!important;}

/*---------------
padding
------------------*/
.p5{padding:5px!important;}
.p10{padding:10px!important;}
.p15{padding:15px!important;}
.p20{padding:20px!important;}
                              ;}
.pt0{padding-top:0px!important;}
.pt5{padding-top:5px!important;}
.pt10{padding-top:10px!important;}
.pt15{padding-top:15px!important;}
.pt20{padding-top:20px!important;}
.pt30{padding-top:30px!important;}
.pt40{padding-top:40px!important;}

.pb0{padding-bottom:0px!important;}
.pb5{padding-bottom:5px!important;}
.pb10{padding-bottom:10px!important;}
.pb15{padding-bottom:15px!important;}
.pb20{padding-bottom:20px!important;}
.pb30{padding-bottom:30px!important;}
.pb40{padding-bottom:40px!important;}

.pr0{padding-right:0px!important;}
.pr5{padding-right:5px!important;}
.pr10{padding-right:10px!important;}
.pr15{padding-right:15px!important;}
.pr20{padding-right:20px!important;}
.pr30{padding-right:30px!important;}
.pr40{padding-right:40px!important;}


/*---------------
width
------------------*/
.w5{width:5%!important;}
.w10{width:10%!important;}
.w15{width:15%!important;}
.w20{width:20%!important;}
.w25{width:25%!important;}
.w30{width:30%!important;}
.w35{width:35%!important;}
.w40{width:40%!important;}
.w45{width:45%!important;}
.w48{width:48%!important;}
.w50{width:50%!important;}
.w55{width:55%!important;}
.w60{width:60%!important;}
.w65{width:65%!important;}
.w70{width:70%!important;}
.w75{width:75%!important;}
.w80{width:80%!important;}
.w85{width:85%!important;}
.w90{width:90%!important;}
.w95{width:95%!important;}
.w100{width:100%!important;}

.w10px{width:10px!important;}
.w15px{width:15px!important;}
.w20px{width:20px!important;}
.w25px{width:25px!important;}
.w30px{width:30px!important;}
.w35px{width:35px!important;}
.w40px{width:40px!important;}
.w45px{width:45px!important;}
.w50px{width:50px!important;}
.w55px{width:55px!important;}
.w60px{width:60px!important;}
.w65px{width:65px!important;}
.w70px{width:70px!important;}
.w75px{width:75px!important;}
.w80px{width:80px!important;}
.w85px{width:85px!important;}
.w90px{width:90px!important;}
.w95px{width:95px!important;}
.w100px{width:100px!important;}
.w105px{width:105px!important;}
.w110px{width:110px!important;}
.w115px{width:115px!important;}
.w120px{width:120px!important;}
.w125px{width:125px!important;}
.w130px{width:130px!important;}
.w135px{width:135px!important;}
.w140px{width:140px!important;}
.w145px{width:145px!important;}
.w150px{width:150px!important;}
.w155px{width:155px!important;}
.w160px{width:160px!important;}
.w165px{width:165px!important;}
.w170px{width:170px!important;}
.w175px{width:175px!important;}
.w180px{width:180px!important;}
.w185px{width:185px!important;}
.w190px{width:190px!important;}
.w195px{width:195px!important;}
.w200px{width:200px!important;}
.w205px{width:205px!important;}
.w210px{width:210px!important;}
.w215px{width:215px!important;}
.w220px{width:220px!important;}
.w225px{width:225px!important;}
.w230px{width:230px!important;}
.w235px{width:235px!important;}
.w240px{width:240px!important;}
.w245px{width:245px!important;}
.w250px{width:250px!important;}
.w255px{width:255px!important;}
.w260px{width:260px!important;}
.w265px{width:265px!important;}
.w270px{width:270px!important;}
.w275px{width:275px!important;}
.w280px{width:280px!important;}
.w285px{width:285px!important;}
.w290px{width:290px!important;}
.w295px{width:295px!important;}
.w300px{width:300px!important;}
.w305px{width:305px!important;}
.w310px{width:310px!important;}
.w315px{width:315px!important;}
.w320px{width:320px!important;}
.w325px{width:325px!important;}
.w330px{width:330px!important;}
.w335px{width:335px!important;}
.w340px{width:340px!important;}
.w345px{width:345px!important;}
.w350px{width:350px!important;}
.w355px{width:355px!important;}
.w360px{width:360px!important;}
.w365px{width:365px!important;}
.w370px{width:370px!important;}
.w375px{width:375px!important;}
.w380px{width:380px!important;}
.w385px{width:385px!important;}
.w390px{width:390px!important;}
.w395px{width:395px!important;}
.w400px{width:400px!important;}
.w405px{width:405px!important;}
.w410px{width:410px!important;}
.w415px{width:415px!important;}
.w420px{width:420px!important;}
.w425px{width:425px!important;}
.w430px{width:430px!important;}
.w435px{width:435px!important;}
.w440px{width:440px!important;}
.w445px{width:445px!important;}
.w450px{width:450px!important;}
.w455px{width:455px!important;}
.w460px{width:460px!important;}
.w465px{width:465px!important;}
.w470px{width:470px!important;}
.w475px{width:475px!important;}
.w480px{width:480px!important;}
.w485px{width:485px!important;}
.w490px{width:490px!important;}
.w495px{width:495px!important;}
.w500px{width:500px!important;}
.w505px{width:505px!important;}
.w510px{width:510px!important;}
.w515px{width:515px!important;}
.w520px{width:520px!important;}
.w525px{width:525px!important;}
.w530px{width:530px!important;}
.w535px{width:535px!important;}
.w540px{width:540px!important;}
.w545px{width:545px!important;}
.w550px{width:550px!important;}
.w555px{width:555px!important;}
.w560px{width:560px!important;}
.w565px{width:565px!important;}
.w570px{width:570px!important;}
.w575px{width:575px!important;}
.w580px{width:580px!important;}
.w585px{width:585px!important;}
.w590px{width:590px!important;}
.w595px{width:595px!important;}
.w600px{width:600px!important;}
.w605px{width:605px!important;}
.w610px{width:610px!important;}
.w615px{width:615px!important;}
.w620px{width:620px!important;}
.w625px{width:625px!important;}
.w630px{width:630px!important;}
.w635px{width:635px!important;}
.w640px{width:640px!important;}
.w645px{width:645px!important;}
.w650px{width:650px!important;}
.w655px{width:655px!important;}
.w660px{width:660px!important;}
.w665px{width:665px!important;}
.w670px{width:670px!important;}
.w675px{width:675px!important;}
.w680px{width:680px!important;}
.w685px{width:685px!important;}
.w690px{width:690px!important;}
.w695px{width:695px!important;}
.w700px{width:700px!important;}
.w705px{width:705px!important;}
.w710px{width:710px!important;}
.w715px{width:715px!important;}
.w720px{width:720px!important;}
.w725px{width:725px!important;}
.w730px{width:730px!important;}
.w735px{width:735px!important;}
.w740px{width:740px!important;}
.w745px{width:745px!important;}
.w748px{width:748px!important;}
.w750px{width:750px!important;}
.w755px{width:755px!important;}
.w760px{width:760px!important;}
.w765px{width:765px!important;}
.w770px{width:770px!important;}
.w775px{width:775px!important;}
.w780px{width:780px!important;}
.w785px{width:785px!important;}
.w790px{width:790px!important;}
.w795px{width:795px!important;}



/*---------------
 background
------------------*/
.bgNone {
	background: none!important;
}

/*---------------
 border
------------------*/
.borderNone {
	border: none!important;
}
.borderTopNone {
	border-top: none!important;
}
.borderRightNone {
	border-right: none!important;
}
.borderBottomNone {
	border-bottom: none!important;
}
.borderLeftNone {
	border-left: none!important;
}

.borderTopc5 {
	border-top: 1px solid #C5C5C5!important;
}
.borderRightc5 {
	border-right: 1px solid #C5C5C5!important;
}
.borderBottomc5 {
	border-bottom: 1px solid #C5C5C5!important;
}
.borderLeftc5 {
	border-left: 1px solid #C5C5C5!important;
}


/************************************************
Block
************************************************/
/*---------------
comBlock
------------------*/
.comBlock01{margin:40px 0 40px 0;}
.comBlock01 p{margin-bottom:40px;}
.comBlock01 ul{margin-bottom:40px;}
.comBlock01 h3{
	margin:40px 0 25px 0;
	padding-left:13px;
	color:#424242;
	font-size:115%;
	font-weight:bold;
	line-height:130%;
	border-left:3px solid #e50000;
}
h4.normal{
	margin:20px 0 15px 0!important;
	padding-left:13px;
	font-weight:bold;
	color:#424242;
	font-size:100%;
	line-height:120%;
	background:url('/english/cmn/img/heading_bg_002.gif') 0 0.4em no-repeat;
}
h5.normal{
	margin:20px 0 15px 0;
	padding-left:13px;
	font-weight:bold;
	color:#424242;
	line-height:120%;
	font-size:100%;
	background:url('/english/cmn/img/heading_bg_003.gif') 0 0.25em no-repeat;
}

.comBlock02{margin:100px 0 40px 0;}
.comBlock02 p{margin-bottom:40px;}
.comBlock02 ul{margin-bottom:40px;}
.comBlock02 h3{
	margin:40px 0 25px 0;
	padding-left:13px;
	color:#424242;
	font-size:115%;
	font-weight:bold;
	line-height:130%;
	border-left:3px solid #e50000;
}
.comBlock02 h4{
	margin:10px 0 5px 0;
}

.comBlock03{margin:0px 0 0px 0;}
.comBlock03 p{margin-bottom:40px;}
.comBlock03 ul{margin-bottom:40px;}
.comBlock03 h3{
	margin:40px 0 25px 0;
	padding-left:13px;
	color:#424242;
	font-size:115%;
	font-weight:bold;
	line-height:130%;
	border-left:3px solid #e50000;
}
.comBlock03 h4{
	margin:10px 0 5px 0;
}

.comBlock04{margin:20px 0;}
.comBlock04 p{margin-bottom:20px;}
.comBlock04 ul{margin-bottom:20px;}

.comBlock05{margin:40px 0 60px 0;}
.comBlock05 p{margin-bottom:40px;}

/*---------------
headingBlock
------------------*/
.headingBlock01{
	margin:0 0 40px 0;
	width:100%;
	border-bottom:2px solid #d4d0c8;
}
.headingBlock01 h1{
	margin:0 0 4px 0;
	padding:0px 10px;
	font-size:171%;
	font-weight:bold;
	line-height:110%;
	border-left:3px solid #e50000;
}

.headingBlock02{
	margin:80px 0 40px 0;
	padding:0px 10px 3px 13px;
	background: url('/english/cmn/img/heading_bg_001.gif') left bottom no-repeat;
	color:#424242;
	font-size:142%;
	font-weight:bold;
	line-height:120%;
}
.headingBlock03{
	color:#424242;
	font-size:115%;
	font-weight:bold;
	line-height:120%;
}

.headingBlock04{
	background:#ffede3;
	margin:80px 0 40px 0;
	padding:12px 10px;
	font-size:115%;
	line-height:120%;
	font-weight:bold;
	border-radius:5px;
}
.headingBlock04 a{
	color:#0E1EB8;
}
.headingBlock04 a .webfont{
	color:#E20000;
	font-size:85%;
}
.headingBlock05{
	background:#ffede3;
	margin:0 0 15px 0;
	padding:12px 10px;
	font-size:115%;
	line-height:120%;
	font-weight:bold;
	border-radius:5px;
}
.headingBlock05 a{
	color:#0E1EB8;
}
.headingBlock05 a .webfont{
	color:#E20000;
	font-size:85%;
}

.headingBlock06{
	position:relative;
	border-bottom:2px solid #d4d0c8;
	width:100%;
	margin:0 0 40px 0;
}
.headingBlock06 h1{
	float:left;
	margin:0 0 4px 0;
	padding:0 10px;
	font-size:171%;
	font-weight:bold;
	line-height:110%;
	border-left:3px solid #e50000;
}
.headingBlock06 #snsBlockArea{
	float:right;
	margin:3px 0 0 0;
}
.headingBlock06 #snsBlockArea .facebook{
	float:right;
	width:57px;
	height:22px;
}
.headingBlock06 #snsBlockArea .facebook .fb_iframe_widget span{vertical-align:top!important;}
.headingBlock06 #snsBlockArea .twitter{
	float:right;
	width:59px;
	height:22px;
	margin:0 0 0 15px;
}
.headingBlock06 #snsBlockArea .twitter iframe{
	vertical-align:top!important;
}
/*20140228 add*/

.headingBlockInner h3{
	margin:40px 0 25px 0;
	padding-left:13px;
	color:#424242;
	font-size:115%;
	font-weight:bold;
	line-height:130%;
	border-left:3px solid #e50000;
}
.headingBlockInner h3.heading3Block01{
	margin:20px 0 15px 0;
	font-size:100%;
	border-left:4px solid #e54949;
}
.headingBlockInner h4{
	margin:10px 0 5px 0;
	font-weight:bold;
}

.firstBlock{margin-top:0!important;}
/*---------------
linkBlock
------------------*/
.linkBlock01{
	cursor:pointer;
	_display:inline-block;
	_margin-bottom:9px;
	color: #000066;
}
.linkBlock01 .webfont{
	display:inline-block;
	margin-right:5px;
	font-size:72%;
	color:#666666;
	font-weight:normal;
	line-height:130%;
	text-decoration:none;
	vertical-align:text-top;
}
.linkBlock02{
	cursor:pointer;
	display:inline-block;
	padding-left: 0.8em;
	_margin-bottom:9px;
	text-indent: -0.4em;
	*padding-left: 0px;
	*text-indent: 0px;
}
.linkBlock02 .webfont{
	display:inline-block;
	width:0.7em;
	margin-right:0px;
	font-size:72%;
	font-weight:normal;
	line-height:130%;
	text-decoration:none;
	vertical-align:text-top;
	*width: auto;
	*margin-right:5px;
}
.linkBlock03{
	cursor:pointer;
	display:inline-block;
	padding-left: 1.4em;
	_margin-bottom:9px;
	text-indent: -0.7em;
	*padding-left: 28px;
	*text-indent: -10px;
	_padding-left: 0px;
	_text-indent: 0px;
}
.linkBlock03 .webfont{
	display:inline-block;
	width:0.7em;
	margin-right:0px;
	font-weight:normal;
	line-height:115%;
	text-decoration:none;
	vertical-align:text-top;
	*width: auto;
	*margin-right:5px;
}
.linkBlock03 .webfont.sp{
	display:none;
}
*html .linkBlock01,
*html .linkBlock02,
*html .linkBlock03{vertical-align:bottom;}
.linkBlock04{
	cursor:pointer;
	display:inline-block;
	padding-left: 0.8em;
	_margin-bottom:9px;
	text-indent: -0.4em;
	*padding-left: 0px;
	*text-indent: 0px;
}
.linkBlock04 .webfont{
	display:inline-block;
	margin-right:5px;
	font-weight:normal;
	line-height:115%;
	text-decoration:none;
	vertical-align:text-top;
}
.tCenter .linkBlock03,
.tRight .linkBlock03{
	*padding-left: 0px;
	*text-indent: 0px;
}

.yougoLinkBlock{
	cursor:pointer;
	display:inline-block;
	padding-left: 13px;
	background: url('/cmn/img/ico_008.gif') left center no-repeat;
}



/*---------------
listBlock
------------------*/
.listBlock01{margin-top:40px;}
.listBlock01 li{
	margin-left:20px;
	*margin-left:25px;
	/*padding-left: 1em;*/
	list-style:decimal outside;
}
.listBlock01 li li{
	margin-left: inherit;
	padding-left: inherit;
	padding-left: inherit;
}
.listBlock01 .listBlockInner{font-weight:normal;}
.listBlock01 li h3,
.listBlock01 li h4{text-indent: 0;}
.listBlock01 li p{
	text-indent: 0;
	margin:20px 0;
}
.listBlock01 li .number{padding-right: 2.3em;}

.listBlock01 .listindent01 li{
	margin-left:20px;
	padding-left:0;
	text-indent:0;
	list-style:decimal outside;
}
.listBlock01 .listindent01 li li{
	margin-left: inherit;
	*margin-left:0px;
	list-style:inherit;
}
.listBlock01 .listindent02 .listindent01 li{
	margin-left:20px;
	padding-left:0;
	text-indent:0;
	list-style:decimal outside;
}
.listBlock01 .listindent02 .listindent01 li li{
	margin-left: inherit;
	*margin-left:0px;
	list-style:inherit;
}
.listBlock01 .listindent01 .listBlockInner{font-weight:normal;}
.listBlock01 .listindent01 li h3,
.listBlock01 .listindent01 li h4{text-indent: 0;}
.listBlock01 .listindent01 li p{
	text-indent: 0;
	margin:20px 0;
}
.listBlock01 .listindent01 li .number,
.listBlock01 .listindent02 .listindent01 li .number{
	padding-right: 0;
}

.listBlock01 .listindent02 li{
	margin-left:0px;
	padding-left: 1.7em;
	text-indent: -1.7em;
	list-style:none;
}
.listBlock01 .listindent02 li li{
	margin-left: inherit;
	padding-left: inherit;
	text-indent:inherit;
	list-style:inherit;
}
.listBlock01 .listindent02 .listBlockInner{font-weight:normal;}
.listBlock01 .listindent02 li h3,
.listBlock01 .listindent02 li h4{text-indent: 0;}
.listBlock01 .listindent02 li p{
	text-indent: 0;
	margin:20px 0;
}
.listBlock01 .listindent02 li .comArea09-02 p{margin:0;}
.listBlock01 .listindent02 li .number{
	padding-right: 0;
}

.listBlock02 li,
dt.listBlock02,
dd.listBlock02{
	list-style:none!important;
	padding-left: 1em!important;
	text-indent: -1em!important;
}
.listBlock03 li,
dt.listBlock02,
dd.listBlock02{
	list-style:none!important;
	padding-left: 0.8em!important;
	text-indent: -0.8em!important;
}
.listBlock04 li,
dt.listBlock04,
dd.listBlock04{
	list-style:none!important;
	padding-left: 0.5em!important;
	text-indent: -0.5em!important;
}
.listBlock05 li{
	list-style:none!important;
	float:left;
	margin:5px 18px 5px 0;
	padding:0 15px 0 0;
	border-right:1px solid #c5c5c5;
	line-height:0%;
	white-space: nowrap;
}
.listBlock05 li a{ margin:0;}
.listBlock06 li{
	list-style:none!important;
	margin:5px 0px 5px 0;
}
 
table .listBlock06 li{
	margin-top:0;
}


.listBlock07 li{list-style:none!important;}
.listBlock07 a .webfont{
	display:inline-block;
	margin-right:5px;
	font-weight:normal;
	font-size:72%;
	vertical-align:top;
}
.listBlock07 .webfont{text-decoration:none!important;}
.listBlock07 ul{
	padding-left:35px;
	line-height:100%;
}
.listBlock07 li a{
	display:block;
	*width:100%;
	padding:0px 0px 0px 1em;
	*padding:5px 0px 7px 0;
	line-height:170%;
	*line-height:100%;
}
.listBlock07 li a .Inner,
.listBlock07 ul ul li a .Inner{
	text-indent:-0.8em;
	*text-indent:0;
}
.listBlock07 li a .webfont{
	margin-right:5px;
	color:#666666;
	font-weight:normal;
	font-size:72%;
	vertical-align:top;
}
.listBlock07 ul ul{
	padding-left:35px;
	line-height:100%;
}
.listBlock07 ul ul li a{
	display:block;
	*width:100%;
	padding:0px 0px 0px 1em;
	*padding:5px 0px 7px 0;
	line-height:170%;
	*line-height:100%;
}
.listBlock07 li#window .webfont{
	font-size:100%;
}
.listBlock08 li{
	padding:5px;
	background:url(/cmn/img/line_004.gif) repeat-x left bottom;
}



/*---------------
cautionBlock
------------------*/
.cautionBlock01 li{
	overflow:hidden;
}
.cautionBlock01 .head{
	float:left;
	width:60px;
	font-weight:bold;
}
.cautionBlock01 .read{
	float:left;
	width:690px;
}

.cautionBlock02 li{
	padding-left: 3em;
	text-indent: -3em;
}
.cautionBlock02 .head,
.cautionBlock06 .head{font-weight:bold;}
.cautionBlock03 li{
	padding-left:2em;
	text-indent:-2em;
}


dl.cautionBlock04{margin-bottom:40px;}
dl.cautionBlock04 dt{
	clear:both;
	width:3.7em;
	float:left;
}
dl.cautionBlock04 dd{margin-left:3.7em;}
.cautionBlock05 li{
	padding-left: 0.5em;
	text-indent: -0.5em;
}
dl.cautionBlock06,
dl.cautionBlock07{margin-bottom:40px;}
dl.cautionBlock06 dt{
	clear:both;
	width:4em;
	float:left;
}
dl.cautionBlock06 dd{margin-left:4em;}
dl.cautionBlock07 dt{
	clear:both;
	width:3em;
	float:left;
}
dl.cautionBlock07 dd{margin-left:3em;}

/*---------------
btnBlock
------------------*/
.btnBlock01{
	display:inline-block;
	padding:10px 10px 8px 10px;
	border-bottom:1px solid #969696;
	border-right:1px solid #969696;
	background:#eeeeee;
	line-height:120%;
	cursor:pointer;
}
.btnBlock01 .webfont{
	display:inline-block;
	margin-right:5px;
	font-size:72%;
	color:#e20000;
	font-weight:normal;
	line-height:130%;
	text-decoration:none;
	vertical-align:text-top;
}

.btnBlock02{
	display:inline-block;
	width:70%;
	padding:8px 10px;
	border-bottom:1px solid #969696;
	border-right:1px solid #969696;
	background:#eeeeee;
	line-height:120%;
	cursor:pointer;
	text-align:center;
}
.btnBlock03{
	display:inline-block;
	padding:5px 10px;
	border-bottom:1px solid #969696;
	border-right:1px solid #969696;
	background:#eeeeee;
	line-height:120%;
	cursor:pointer;
	text-align:center;
}
.btnBlock03_False{
	display:inline-block;
	padding:5px 10px;
	border-top:1px solid #dddddd;
	border-left:1px solid #dddddd;
	background:#f1f1f1;
	color:#cccccc;
	line-height:120%;
	text-align:center;
}
.btnBlock03_False .webfont,
.btnBlock03_False .arrowColorRed{color:#cccccc!important;}
.btnBlock04{
	display:inline-block;
	padding:8px 14px;
	border-bottom:1px solid #969696;
	border-right:1px solid #969696;
	background:#eeeeee;
	line-height:120%;
	cursor:pointer;
	text-align:center;
}
.btnBlock02 .webfont,
.btnBlock03 .webfont,
.btnBlock04 .webfont{
	display:inline-block;
	margin-right:5px;
	font-size:72%;
	color:#e20000;
	font-weight:normal;
	line-height:130%;
	text-decoration:none;
	vertical-align:text-top;
}
.btnBlock04 .webfont{
	position:relative;
	top:-3px;
}
.btnBlock05{
	display:inline-block;
	padding:5px 10px 5px 10px;
	background: url('/cmn/img/btn_bg_005.gif') left bottom repeat-x #939393;
	line-height:120%;
	cursor:pointer;
	color:#ffffff!important;
	text-align:center;
	font-size:86%;
}
.btnBlock05 .webfont{
	display:inline-block;
	margin-right:5px;
	font-weight:normal;
	line-height:115%;
	text-decoration:none;
	vertical-align:text-top;
	color:#ffffff;
}
.btnBlock06 .btn{
	width:50%;
	margin:auto auto;
}

.btnBlock06 .btn li{
	float:left;
	width:50%;
	text-align:center;
	vertical-align:middle;
}

.table table tbody th.date,
.table table tbody td.date{width:8em;}


/*---------------
boxBlock
------------------*/
.boxBlock01{
	margin-bottom:20px;
	padding:10px;
	border:1px solid #c6c6c6;
	background:#f3f3f3;
}
.boxBlock01 h2{
	width:83%;
	margin-top:0.2em;
}
.boxBlock02{
	padding:10px;
	background:#f3f3f3;
}
.boxBlock03{
	padding:10px;
	background:#ffdada;
}

/*---------------
floatWindowArea
------------------*/
#floatWindowArea{
	display:none;
	position:absolute;
	top:0;
	left:0;
	border:1px solid #ffffff;
	color:#ffffff;
	z-index:1000;
	-moz-box-shadow: 3px 3px 9px rgba(74, 74, 74, 0.58);
	-webkit-box-shadow: 3px 3px 9px rgba(74, 74, 74, 0.58);
	box-shadow: 3px 3px 9px rgba(74, 74, 74, 0.58);
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#a8a8a8, direction=135, strength=6, enabled=true);
}
#floatWindowArea a{color:#ffffff;}
#floatWindowArea .webfont a{text-decoration:none!important;}
#floatWindowArea #floatWindowAreaInner{
	position:relative;
	width:360px;
	padding:25px 2em 15px 20px;
	background-color:#3e3e3e;
	filter:alpha(opacity=95);
	-moz-opacity:0.95;
	-khtml-opacity: 0.95;
	opacity:0.95;
	z-index:0;
}
#floatWindowArea .head{
	border-bottom:1px dotted #ffffff;
	font-weight:bold;
}
#floatWindowArea .close{
	position:absolute;
	z-index:1;
	top:0px;
	right:0.3em;
}



ul.linkBlock04 li{
	line-height:170%;
	margin-bottom:8px;
	font-weight:bold;
	}
ul.linkBlock04 li.headingBlock a{
	vertical-align:middle;
	font-weight:bold;
	}
ul.linkBlock04 li.headingBlock a .webfont{
	display:inline-block;
	margin-right:5px;
	font-size:72%;
	color:#e20000;
	font-weight:normal;
	line-height:120%;
	text-decoration:none;
	vertical-align:text-top;
}


/************************************************
component
************************************************/
/*---------------
topBlock
------------------*/
.topMainArea{margin-bottom:40px;}
.topBlock01{margin-bottom:40px;}
.topBlock01 .headingBlock{
	margin-bottom:10px;
	font-size:115%;
	line-height:120%;
	font-weight:bold;
}
.topBlock01 .headingBlock a{vertical-align:middle;}
.topBlock01 .headingBlock a.linkBlock03{
	text-indent:-0.6em;
	*padding-left:0;
	*text-indent:0;
}
.topBlock01 .headingBlock a .webfont{color:#e20000;}
.topBlock01 .contents{
	float:right;
	width:368px;
	margin-left:20px;
}
.topBlock01 .contents h3{
	font-weight:bold;
	margin-bottom:10px;
}
.topBlock01 .contents .link{text-align:right;}
.topBlock01 .img{
	float:left;
	width:362px;
}
.topBlock01 .contents .sp{display:none;}
.topBlock02{margin-bottom:40px;}
.topBlock02 .left{
	float:left;
	width:362px;
}
.topBlock02 .right{
	float:right;
	width:362px;
}
.topBlock02 .headingBlock{
	margin-bottom:10px;
	font-size:115%;
	line-height:120%;
	font-weight:bold;
}
.topBlock02 .headingBlock a{vertical-align:middle;}
.topBlock02 .headingBlock a.linkBlock03{
	text-indent:-0.6em;
	*padding-left:0;
	*text-indent:0;
}
.topBlock02 .headingBlock a .webfont{color:#e20000;}
.topBlock02 .contents{
	float:right;
	width:206px;
	margin-left:20px;
}
.topBlock02 .contents h3{
	font-weight:bold;
	margin-bottom:10px;
}
.topBlock02 .contents ul{padding-left:10px;}
.topBlock02 .contents .sp{display:none;}
.topBlock02 .img{
	float:left;
	width:136px;
}
.topBlock03{margin-bottom:40px;}
.topBlock03 .left{
	float:left;
	width:362px;
}
.topBlock03 .right{
	float:right;
	width:362px;
}
.topBlock03 .headingBlock{
	margin-bottom:10px;
	font-size:115%;
	line-height:120%;
	font-weight:bold;
}
.topBlock03 .headingBlock a{vertical-align:middle;}
.topBlock03 .headingBlock a.linkBlock03{
	text-indent:-0.6em;
	*padding-left:0;
	*text-indent:0;
}
.topBlock03 .headingBlock a .webfont{color:#e20000;}
.topBlock03 .contents h3{
	font-weight:bold;
	margin-bottom:10px;
}
.topBlock03 .contents ul{padding-left:10px;}
.topBlock03 .contents .sp{display:none;}
.topBlock03 .img{
	float:left;
	width:136px;
}

/*---------------
rs_playerarea
------------------*/
.readspeaker_position{position:relative!important;}
.rPosition01{
	position:absolute;
	left:0;
	bottom:4px;
}
.rPosition02{
	position:absolute;
	top:-10px;
}
.rPosition03{
	position:absolute;
	top:-20px;
	right:12em;
}
#readspeaker_button1{
	display:inline-block;
	*display:block;
	width:355px;
	*width:auto;
	text-align:right;
}
.readspeakerArea #rs_playerarea{
	position:relative!important;
	width:635px!important;
	height:auto!important;
	*height:22px!important;
	margin-top:12px!important;
	border:1px solid #1177cb!important;
}
.readspeakerArea #rs_playerarea:before,
.readspeakerArea #rs_playerarea:after {
    content:"";
    display:table;
}
.readspeakerArea #rs_playerarea:after {
    clear:both;
}
.readspeakerArea #rs_playerarea {
    zoom:1;
}

.readspeakerArea #rs_playerarea img#closebr{vertical-align:top!important;}
.readspeakerArea #rs_playerarea #bottomlinks{
	position:absolute!important;
	top:0!important;
	left:250px!important;
	padding: 2px 0 2px 0px!important;
	text-align:left!important;
	z-index:1!important;
}
.readspeakerArea #rs_playerarea div#controls{
	position:absolute!important;
	top:24px!important;
	*left:0px!important;
	z-index:20!important;
}
.readspeakerArea #rs_playerarea div#rspopup{width:640px!important;}

.readspeakerArea_small #rs_playerarea{
	width:350px!important;
	height:auto!important;
	*height:22px!important;
	margin-top:12px!important;
	border:1px solid #1177cb!important;
	line-height:1!important;
}
.readspeakerArea_small #rs_playerarea:before,
.readspeakerArea_small #rs_playerarea:after {
    content:"";
    display:table;
}
.readspeakerArea_small #rs_playerarea:after {
    clear:both;
}
.readspeakerArea_small #rs_playerarea {
    zoom:1;
}
.readspeakerArea_small #rs_playerarea #bottomlinks{
	position:inherit!important;
	float:none!important;
	left:0!important;
	top:0!important;
	text-align:left!important;
	line-height:140%!important;
}
.readspeakerArea_small #rs_playerarea div#controls{top:24px!important;}

/*---------------
caption
------------------*/
.comArea02 .img p.caption,
.comArea03 .img p.caption,
.comArea04 .img p.caption,
.comArea05 .img p.caption{
	margin-bottom:0px;
	font-size:86%;
	line-height:170%;
}
.comArea02 .img p.captionTop,
.comArea03 .img p.captionTop,
.comArea04 .img p.captionTop,
.comArea05 .img p.captionTop{
	margin-bottom:5px!important;
	font-size:86%;
	line-height:170%;
}
/*---------------
comArea 
------------------*/
.comArea02 .img{
	/*display:inline-block;*/
	margin-bottom:35px;
	text-align:center;
}
.comArea02 .img p{
	margin-top:0px!important;
	margin-bottom:10px;
}
/*.comArea02 .img p.caption{
	margin-bottom:0px;
	font-size:86%;
	line-height:170%;
}*/
.comArea02 h4{margin-bottom:40px;}

.comArea03 .img{
	float:right;
	/*display:inline-block;
	margin-bottom:35px;*/
	padding-left:35px;
	text-align:left;
}
.comArea03 .img p{
	margin-top:0px!important;
	margin-bottom:10px;
}
/*.comArea03 .img p.caption{
	margin-bottom:0px;
	font-size:86%;
	line-height:170%;
}*/
.comArea03 h3{display:block;}

.comArea04 .img{
	float:left;
	/*display:inline-block;
	margin-bottom:35px;*/
	padding-right:35px;
	text-align:left;
}
.comArea04 .img p{
	margin-top:0px!important;
	margin-bottom:10px;
}
/*.comArea04 .img p.caption{
	margin-bottom:0px;
	font-size:86%;
	line-height:170%;
}*/
.comArea04 h3{display:block;}

.comArea05 .img{
	/*display:inline-block;*/
	width:48%;
	padding-bottom:40px;
	text-align:left;
}
.comArea05 .img p{margin-bottom:10px;}
/*.comArea05 .img p.caption{
	margin-bottom:0px;
	font-size:86%;
	line-height:170%;
}*/

.comArea06-01 .table{margin-bottom:35px;}
.comArea06-01 .table p{margin-bottom:0px;}
.comArea06-01 .table table{
	width:100%;
	padding:0;
	margin:0 0 20px 0;
	box-sizing: border-box;
	border-collapse:collapse;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-left:1px double #f3f3f3;
}
.comArea06-01 .table table thead th{
	padding:10px 10px 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	background:#f3f3f3;
	vertical-align:top;
	font-weight:bold;
}
.comArea06-01 .table table thead td{
	padding:10px 0 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	vertical-align:top;
}
.comArea06-01 .table table tbody th{
	padding:10px 10px 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-left:1px solid #c5c5c5;
	background:#f3f3f3;
	vertical-align:top;
}
.comArea06-01 .table table tbody td{
	/*width:60%;*/
	padding:10px 0 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	vertical-align:top;
}
.comArea06-01 .table table tbody td.borL1{border-left:1px solid #c5c5c5;}
.comArea06-01 .table table a{vertical-align:middle;}
.comArea06-01 .table table img{vertical-align:middle;}
/*.comArea06-01 .table table .icon{margin-left:5px;}*/
.comArea06-01 .table table th.borT0{border-top:0!important;}
.comArea06-01 .table table th.borB0{border-bottom:0!important;}
.comArea06-01 .table table th.borL0{border-left:0!important;}
.comArea06-01 .table table th.borR0{border-right:0!important;}
.comArea06-01 .table table th.clrTable,
.comArea06-01 .table table td.clrTable{
	padding:0px!important;
	margin:0!important;
	height:10px;
	border-top:1px solid #c5c5c5!important;
	border-border:1px solid #c5c5c5!important;
	font-size:0;
	line-height:0;
}
.comArea06-01 .table table .img,
.comArea06-01 .table table .img p{
	margin-bottom:0!important;
}

.comArea06-02 .table{margin-bottom:40px;}
.comArea06-02 .table p{margin-bottom:0px;}
.comArea06-02 .table table{
	width:100%;
	padding:0;
	margin:0 0 20px 0;
	box-sizing: border-box;
	border-collapse:collapse;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
}
.comArea06-02 .table table thead th{
	padding:10px 10px 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	background:#f3f3f3;
	font-weight:bold;
	vertical-align:top;
}
.comArea06-02 .table table tbody th{
	/*width:15%;*/
	padding:10px 0 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	vertical-align:top;
}

.comArea06-02 .table table tbody td{
	padding:10px 0 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	vertical-align:top;
}
.comArea06-02 .table table tbody td.btnHTML{
	padding:10px 0 10px 5px;
	width:6em;
}
.comArea06-02 .table table tbody td.btnPDF{
	padding:10px 0 10px 5px;
	width:6em;
}
.comArea06-02 .table table tbody td.article{padding-right:40px;}
.comArea06-02 .table table tbody td.capacity{padding:10px 0 10px 8px;}
.comArea06-02 .table table a{vertical-align:middle;}
.comArea06-02 .table table img{vertical-align:middle;}
.comArea06-02 .table table .icon{margin-left:5px;}
.comArea06-02 .table table th.borT0{border-top:0!important;}
.comArea06-02 .table table th.borB0{border-bottom:0!important;}
.comArea06-02 .table table th.borL0{border-left:0!important;}
.comArea06-02 .table table th.borR0{border-right:0!important;}
.comArea06-02 .table table th.clrTable,
.comArea06-02 .table table td.clrTable{
	padding:0px!important;
	margin:0!important;
	height:10px;
	border-top:1px solid #c5c5c5!important;
	border-border:1px solid #c5c5c5!important;
	font-size:0;
	line-height:0;
}
.comArea06-01 .table table .img,
.comArea06-01 .table table .img p,
.comArea06-02 .table table .img,
.comArea06-02 .table table .img p,
.comArea06-02 .table table .comArea05 .img,
.comArea06-01 .table table ul.listBlock06,
.comArea06-01 .table table ul.listBlock04,
.comArea06-01 .table table ul.cautionBlock03,
.comArea06-01 .table table dl.cautionBlock04,
.comArea06-01 .table table ul.cautionBlock05,
.comArea06-01 .table table dl.cautionBlock06,
.comArea06-01 .table table dl.cautionBlock07,
.comArea06-02 .table table ul.listBlock06,
.comArea06-02 .table table ul.listBlock04,
.comArea06-02 .table table ul.cautionBlock03,
.comArea06-02 .table table dl.cautionBlock04,
.comArea06-02 .table table ul.cautionBlock05,
.comArea06-02 .table table dl.cautionBlock06,
.comArea06-02 .table table dl.cautionBlock07,
.comArea06-03 .table table ul.listBlock06,
.comArea06-03 .table table ul.listBlock04,
.comArea06-03 .table table ul.cautionBlock03,
.comArea06-03 .table table dl.cautionBlock04,
.comArea06-03 .table table ul.cautionBlock05,
.comArea06-03 .table table dl.cautionBlock06,
.comArea06-03 .table table dl.cautionBlock07{
	margin-bottom:0!important;
}
.comArea06-01 .table table .comArea05 .img,
.comArea06-02 .table table .comArea05 .img{padding-bottom:0;}
.comArea06-01 .table table .comArea05 .text,
.comArea06-02 .table table .comArea05 .text{margin-top:10px;}


.comArea06-03 .table{margin-bottom:40px;}
.comArea06-03 .table p{margin-bottom:0px;}
.comArea06-03 .table table{
	width:100%;
	padding:0;
	margin:0 0 20px 0;
	border:1px solid #c5c5c5;
	box-sizing: border-box;
	border-collapse:collapse;
}
.comArea06-03 .table table td{
	padding:10px 10px 10px 10px;
	margin:0;
	border:1px solid #c5c5c5;
	vertical-align:top;
}
.comArea06-03 .table table .thick{
	padding:10px 10px 10px 10px;
	margin:0;
	border-top:3px solid #c5c5c5;
	border-bottom:3px solid #c5c5c5;
	border-left:3px solid #c5c5c5;
	border-right:3px solid #c5c5c5;
	vertical-align:top;
}
.comArea06-03 .table table th{
	padding:10px 10px 10px 10px;
	margin:0;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	border-left:1px solid #c5c5c5;
	border-right:1px solid #c5c5c5;
	background:#f3f3f3;
	font-weight:bold;
	vertical-align:top;
}
.comArea06-03 .table table th.borT0,
.comArea06-03 .table table td.borT0{border-top:0!important;}
.comArea06-03 .table table th.borB0,
.comArea06-03 .table table td.borB0{border-bottom:0!important;}
.comArea06-03 .table table th.borL0,
.comArea06-03 .table table td.borL0{border-left:0!important;}
.comArea06-03 .table table th.borR0,
.comArea06-03 .table table td.borR0{border-right:0!important;}
.comArea06-03 .table table a{vertical-align:middle;}
.comArea06-03 .table table img{vertical-align:middle;}
.comArea06-03 .table table .icon{margin-left:5px;}
.comArea06-03 .table table th.clrTable,
.comArea06-03 .table table td.clrTable{
	padding:0px!important;
	margin:0!important;
	height:10px;
	border-top:1px solid #c5c5c5!important;
	border-border:1px solid #c5c5c5!important;
	background:none;
	font-size:0;
	line-height:0;
}
.comArea06-03 .table table .img,
.comArea06-03 .table table .img p{
	margin-bottom:0!important;
}

.comArea09-01 .Block{
	width:700px;
	margin-bottom:40px;
	padding:25px;
	background:#f3f3f3;
}

.comArea09-01 .Block h3{margin:10px 0 10px 0;}
.comArea09-01 .Block h4,
.comArea09-01 .Block h4.normal{margin:10px 0 10px 0;}
.comArea09-01 .Block p,
.comArea09-01 .Block ul{
	margin:0 0 10px 0;
}

.comArea09-02 .Block{
	width:750px;
	*width:748px;
	display:inline-block;
	margin:0;
	padding:0px;
	border:1px solid #c5c5c5;
	background:#ffffff;
}
.comArea09-02 .BlockInner{
	display:inline-block;
	margin:0;
	padding:0px;
	border:1px solid #c5c5c5;
	background:#ffffff;
}
*html .comArea09-02 .BlockInner{
	display:inline;
	zoom:1;
}

.comArea09-01 .Block .comArea09-02 .Block{
	width:700px;
	*width:698px;
}
.comArea09-02 .Block .Inner{padding:10px 10px 0 10px;}
.comArea09-01 .Block .comArea09-02 .Block .Inner{padding:10px;}
.comArea09-02 .BlockInner .Inner{padding:10px;}
.comArea09-02 .BlockInner .Inner .comArea04 .img{margin-bottom:0;}
.comArea09-02 .Block h3{margin:10px 0 10px 0;}
.comArea09-02 .Block h4,
.comArea09-02 .Block h4.normal{margin:10px 0 10px 0;}
.comArea09-02 .Block h4.normal.firstBlock{margin-top:0!important;}
.comArea09-02 .Block p,
.comArea09-02 .Block ul{
	margin:0 0 10px 0;
}

.comArea10-01 .Block{
	margin-bottom:40px;
	padding:30px 10px 20px 10px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	background:#ffffff;
}
.comArea10-01 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea10-01 .Block p,
.comArea10-01 .Block ul{
	margin:0 0 10px 0;
}

.comArea10-02{
	margin-bottom:40px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
}
.comArea10-02 .Block{
	margin:15px 0;
	background:url('/cmn/img/line_003.gif') center top repeat-y;
}
.comArea10-02 .fLeft{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 10px;
}
.comArea10-02 .fRight{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 12px;
}
.comArea10-02 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea10-02 .Block p,
.comArea10-02 .Block ul{
	margin:0 0 10px 0;
}

.comArea10-03 .Area{
	margin-bottom:40px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
}
.comArea10-03 .Block{
	margin:15px 0 0 0;
	padding:0 0 15px 0;
	background: url('/cmn/img/line_001.gif') center bottom no-repeat;
}
.comArea10-03 .lastBlock{
	margin:15px 0;
	background: url('/cmn/img/line_003.gif') 371px bottom repeat-y;
}
.comArea10-03 .fLeft{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 10px;
}
.comArea10-03 .fRight{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 12px;
}
.comArea10-03 .Block h3,
.comArea10-03 .lastBlock h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea10-03 .Block p,
.comArea10-03 .lastBlock p,
.comArea10-03 .Block ul,
.comArea10-03 .lastBlock ul{
	margin:0 0 10px 0;
}

.comArea11-01 .Block{
	margin-bottom:40px;
	padding:30px 10px 20px 10px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
	background:#ffffff;
}
.comArea11-01 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea11-01 .Block p,
.comArea11-01 .Block ul{
	margin:0 0 10px 0;
}
.comArea11-01 .Block .img{
	float:right;
	display:inline-block;
	margin-bottom:20px;
	padding-left:20px;
	text-align:left;
}
.comArea11-01 .Block .fLeft{padding:0 20px 0 0;}

.comArea11-02{
	margin-bottom:40px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
}
.comArea11-02 .Block{
	margin:15px 0;
	background:url('/cmn/img/line_003.gif') center top repeat-y;
}
.comArea11-02 .fLeft{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 10px;
}
.comArea11-02 .fRight{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 12px;
}
.comArea11-02 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea11-02 .Block p,
.comArea11-02 .Block ul{
	margin:0 0 10px 0;
}
.comArea11-02 .Block .img{
	float:right;
	display:inline-block;
	margin-bottom:20px;
	padding-left:20px;
	text-align:left;
}
.comArea11-02 .Block .fLeft .fLeft,
.comArea11-02 .Block .fRight .fLeft{
	width:auto;
	margin-top:0;
	padding:0 20px 0 0;
}

.comArea11-03 .Area{
	margin-bottom:40px;
	border-top:1px solid #c5c5c5;
	border-bottom:1px solid #c5c5c5;
}
.comArea11-03 .Block{
	margin:15px 0 0 0;
	padding:0 0 15px 0;
	background: url('/cmn/img/line_001.gif') center bottom no-repeat;
}
.comArea11-03 .lastBlock{
	margin:15px 0;
	background: url('/cmn/img/line_003.gif') 371px bottom repeat-y;
}
.comArea11-03 .fLeft{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 10px;
}
.comArea11-03 .fRight{
	width:47%;
	margin:0px 0;
	padding:15px 10px 5px 12px;
}
.comArea11-03 .Block h3,
.comArea11-03 .lastBlock h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea11-03 .Block p,
.comArea11-03 .lastBlock p,
.comArea11-03 .Block ul,
.comArea11-03 .lastBlock ul{
	margin:0 0 10px 0;
}
.comArea11-03 .Block .img,
.comArea11-03 .lastBlock .img{
	float:right;
	display:inline-block;
	margin-bottom:20px;
	padding-left:20px;
	text-align:left;
}
.comArea11-03 .Block .fLeft .fLeft,
.comArea11-03 .Block .fRight .fLeft,
.comArea11-03 .lastBlock .fLeft .fLeft,
.comArea11-03 .lastBlock .fRight .fLeft{
	width:auto;
	margin-top:0;
	padding:0 20px 0 0;
}

.comArea12 .Block{
	margin-bottom:40px;
	padding:10px 15px;
	border:1px solid #c5c5c5;
	background:#f3f3f3;
}
.comArea12 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea12 .Block p,
.comArea12 .Block ul{
	margin:0 0 0px 0;
}

.comArea12 #yougoJumpArea{
	_padding:10px 0px 10px 15px;
}
.comArea12 #yougoJumpArea ul{
	_width:718px;
}

.comArea13 .Block{
	margin-bottom:40px;
	padding:10px 15px;
	border:1px solid #c5c5c5;
	background:#f3f3f3;
}
.comArea13 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea13 .Block p,
.comArea13 .Block ul{
	margin:0 0 0px 0;
}

.comArea15 .video{
	text-align:center;
	margin-bottom:40px;	
}
.comArea15 .video .caption{
	margin-top:20px;
	margin-bottom:0px;
	font-size:86%;
	line-height:170%;
}
.comArea16 .Block{
	margin-bottom:40px;
	border:1px solid #c5c5c5;
	background:#ffffff;
}
.comArea16 .Block h3{
	border:0;
	margin:0 0 10px 0;
	padding:0;
}
.comArea16 .Block p,
.comArea16 .Block ul{
	margin:0 0 0px 0;
}

.comArea16 .Block .head{
	margin-bottom:0;
	padding:15px;
	border-bottom:1px solid #c5c5c5;
	background:#f3f3f3;
	font-size:115%;
	line-height:120%;
	font-weight:bold;
}
.comArea16 .Block dl{padding:15px;}
.comArea16 .Block dt{
	margin:20px 0 0px 0;
	list-style:none!important;
	padding-left: 0.5em!important;
	text-indent: -0.5em!important;
	font-weight:bold;
}

/*20140611 add*/
.branchIcon01 {
	border-left:1em solid #E60000;
	line-height:1em;
	padding-left:5px;
	font-weight:bold;
}
.comArea18.branchBlock01 {
	border:1px solid #C6C6C6;
	padding:25px;
	margin-bottom:20px;
}
.comArea18.branchBlock02 {
	border:1px solid #C6C6C6;
	padding:25px;
	margin-bottom:10px;
}
.comArea18 p {
	margin:0 0 18px 0;
}
.comArea18 dl {
	margin:18px 0 0;
}
.comArea18 dl dt {
	font-weight:bold;
	line-height:1em;
	margin-bottom:5px;
}
.comArea18 dl dd a.btnBlock01 {
	margin-top:5px;
}
.comArea18 .subBranch {
	padding-left:35px;
}
.comArea18.lastBlock {
	margin-bottom:0;
}
.comArea19.responsiveBlock .img{
	float:left;
	width:362px;
}
.comArea19.responsiveBlock .contents{
	float:right;
	width:368px;
}
.comArea19.responsiveBlock .resLinkBlock02{
	float:left;
	width:362px;
}
/*20140611 add*/


*:first-child+html .table table th img.icoVline,
*:first-child+html .table table td img.icoVline{margin-top:5px;}
*html .table table th img.icoVline,
*html .table table td img.icoVline{margin-top:5px;}

.jsOpen{display:none;}
.jsClose{display:inherit;}
.listOpen_toggle{display:none;}

/*---------------
font adjust
------------------*/
.fontAdjust01{
	vertical-align:middle;
	position: relative;
	top:-1px;
	margin:0 3px;
}
.fontAdjust02{
	vertical-align:middle;
	position: relative;
	top:-2px;
	margin:0 3px;
}


